Comment 1 for bug 1652147

Revision history for this message
Stefan Bader (smb) wrote :

Oh, one thing to add: looking at the versions of shim and shim-signed, those were beyond the versions for Xenial, rather Yakkety. Maybe because of proposed being enabled before (it is turned off now after the upgrade. I manually downgraded both now to Xenial(updates), still sbverify fails with the same error.